.uk-input, .uk-select:not([multiple]):not([size]), .uneditable-input:not([class*=uk-]), input[type=color]:not([class*=uk-]), input[type=date]:not([class*=uk-]), input[type=datetime-local]:not([class*=uk-]), input[type=datetime]:not([class*=uk-]), input[type=email]:not([class*=uk-]), input[type=month]:not([class*=uk-]), input[type=number]:not([class*=uk-]), input[type=password]:not([class*=uk-]), input[type=search]:not([class*=uk-]), input[type=tel]:not([class*=uk-]), input[type=text]:not([class*=uk-]), input[type=time]:not([class*=uk-]), input[type=url]:not([class*=uk-]), input[type=week]:not([class*=uk-]), select:not([class*=uk-]):not([multiple]):not([size]) {
    height: 40px;
    vertical-align: middle;
    display: inline-block;
    border: 2px solid rgba(255,255,255,.08);
    background-color: #ffffff;
    color: #000;
}

.uk-select[multiple], .uk-select[size], .uk-textarea, select:not([class*=uk-])[multiple], select:not([class*=uk-])[size], textarea:not([class*=uk-]) {
    border: 2px solid rgba(255,255,255,.08);
    background-color: #ffffff;
    color: #000;
}

.uk-input:focus, .uk-select:focus, .uk-textarea:focus, .uneditable-input:not([class*=uk-]):focus, input[type=color]:not([class*=uk-]):focus, input[type=date]:not([class*=uk-]):focus, input[type=datetime-local]:not([class*=uk-]):focus, input[type=datetime]:not([class*=uk-]):focus, input[type=email]:not([class*=uk-]):focus, input[type=month]:not([class*=uk-]):focus, input[type=number]:not([class*=uk-]):focus, input[type=password]:not([class*=uk-]):focus, input[type=search]:not([class*=uk-]):focus, input[type=tel]:not([class*=uk-]):focus, input[type=text]:not([class*=uk-]):focus, input[type=time]:not([class*=uk-]):focus, input[type=url]:not([class*=uk-]):focus, input[type=week]:not([class*=uk-]):focus, select:not([class*=uk-]):focus, textarea:not([class*=uk-]):focus {
    background-color: #fafafa;
    color: #000;
}

.frame_bg {
    background: #ffffffd6;
    padding: 10px 15px;
    /*margin-top: -8px;*/
}

.frame_bg_title {
    background: #ffffffd6;
    padding: 0 15px;
}